Bug 68226 - Static library files in /usr/lib/bonobo/monikers
Summary: Static library files in /usr/lib/bonobo/monikers
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bonobo (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, Triaged
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-07-08 10:58 UTC by Joe Orton
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-11 04:43:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2002-07-08 10:58:09 UTC
bonobo-1.0.20-3: /usr/lib/bonobo/monikers contains .a files and .la files which
should probably be in the -devel package or not included in the package at all
if these are just dynamically loaded modules.

Comment 1 Joe Orton 2002-07-09 13:19:55 UTC
Ah, I hadn't noticed: these are owned by several packages:

# rpm -qf /usr/lib/bonobo/monikers/*.a
bonobo-conf-0.14-7
libgnome-2.0.1-3
bonobo-conf-0.14-7
gnome-vfs2-2.0.1-1
bonobo-1.0.20-3

I can file separate bugs against each of these if desired, but they're all yours
anyway :)

Comment 2 Havoc Pennington 2002-07-15 04:47:29 UTC
Yeah these are just random disk wastage.

Comment 3 Bill Nottingham 2003-02-11 04:43:10 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.